{% extends "lab_4/layout/base.html" %}
{% block content %}
<h1>Portofolio</h1>
<img class="img-circle" src="https://i.imgur.com/SI2J0Oi.jpg" alt="My pic" height=160 width=150 >
<hr/>
<section name="bio">
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me">
    <h2>List</h2>
     <ul>
        {% for ii in about_me %}
        <li> {{ ii }} </li>
        {% endfor %}
    </ul>
</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section> 

{% endblock %}
    
